<?xml version="1.0" encoding="gb2312"?>
<msgConectConfig>
  <IP>192.168.1.6</IP>
  <isv2c>0</isv2c>
  <OnlineInterval>0</OnlineInterval>
  <isTrapTransmitEnable>0</isTrapTransmitEnable>
</msgConectConfig>